# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-11-10 17:06
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0031_remove_worktimeinterval_weekend'),
    ]

    operations = [
        migrations.AddField(
            model_name='siteconfiguration',
            name='yandex_market_shop_company',
            field=models.CharField(blank=True, default='', max_length=512, verbose_name='полное название магазина/компании'),
        ),
        migrations.AddField(
            model_name='siteconfiguration',
            name='yandex_market_shop_name',
            field=models.CharField(blank=True, default='', max_length=20, verbose_name='краткое название магазина'),
        ),
    ]
